<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.788999557495</MDI>
      <MDI key="STATISTICS_MEAN">14.104029045659</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.333000183105</MDI>
      <MDI key="STATISTICS_STDDEV">8.4433381210049</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
